#eb.eb-component .eb-reading-progress__container, #eb.eb-component .eb-reading-progress {background: rgba(255,255,255,0) !important;} 
.eb-modules-wrap.eb-modules-stackideas-toolbar .mod-si-toolbar .light {
  border: 1px solid #ddd !important;
  padding: 0;
  margin: 0 0 20px;
  box-shadow: 0px 0px 2px 2px #91BC6E inset;
}
.eb-modules-wrap.eb-modules-stackideas-toolbar .mod-si-toolbar .light .fd-toolbar {padding: 2px;}
.eb-modules-wrap.eb-modules-stackideas-toolbar .fd-toolbar-divider {border: 0 !important; margin: 0 !important;}
.fd-toolbar__item.fd-toolbar__item--search {height: 35px; margin: 4px 0 0 3px;}
.fd-toolbar__item.fd-toolbar__item--search .fd-toolbar-btn {border-radius: 0 !important; height: 32px; border: 1px solid #91BC6E !important; margin: 0 0 0 2px;}
#fd .fd-toolbar__link.is-composer {background-color: #999 !important; border-radius: 0;} 

.moduletable.search #eb.eb-mod.eb-mod-search.mod-easyblogsearchsearch .input-group-btn button.btn.btn-default {
  background-image: url("/templates/t4_blank/local/images/search.png") !important;
  background-repeat: no-repeat;
  background-size: 24px auto;
  background-position: 4px center;
  padding: 8px 12px 8px 30px !important;
  color: #777 !important;
} 
input#search-blogs {border-bottom: 1px solid #aaa !important; padding: 0 5px !important; height: 20px !important; margin: 6px 10px 0 20px; border-radius: 0 !important;} 

#fd .fd-toolbar__link:hover, #fd .fd-toolbar .is-active .fd-toolbar__link:not(.no-active-state), #fd .fd-toolbar .is-active .fd-toolbar__submenu-link {color: #B30000; background: none;} 
#eb .reset-heading {background: url("/templates/t4_blank/local/images/bg-title.png") no-repeat left bottom; display: inline-block; padding: 0 10px;}
.eb-entry-nav.fd-cf {border-radius: 0 !important; box-shadow: 0px 0px 1px 1px #8ACE73 inset; border: 1px solid #999 !important;} 
.eb-entry-nav.fd-cf .eb-entry-nav-next {border-left: 1px solid #8ACE73 !important;} 
#eb h2.eb-post-title {font-size: 26px; line-height: 32px;} 
#eb .eb-post-more {margin-top: 10px !important;} 
#eb .eb-post-more .btn {color: #000 !important; border: 1px solid #ccc !important; border-radius: 0;} 
#eb .eb-post-more .btn:hover {color: #B30000 !important;} 
#eb .eb-post-foot a {color: #000;} 
#eb .eb-post-foot a:hover {color: #B30000;} 
#eb .eb-tags span a::before {content: "* ";} 
#eb .eb-tags span a {color: #777; border: 1px solid #ddd; padding: 2px 5px;} 
#eb .eb-tags span a:hover {color: #B30000;} 
#eb .eb-tags span::after {content: "";} 
#eb .eb-comments h4 {border: 0; font-size: 22px; font-weight: 400; letter-spacing: 1px; padding: 0 50px 0 20px; margin: 20px 0 10px;} 
#eb .eb-post-thumb .eb-post-thumb-caption {font-size: 12px; line-height: 16px; text-align: justify; margin: -50% 0 50% 50%; width: 200%; display: none;} 
#eb .eb-post-thumb .eb-post-image img:hover + .eb-post-thumb-caption, #eb .eb-post-thumb .eb-post-thumb-caption:hover {display: block;} 
#fd .o-dropdown .o-btn.o-btn--primary, #eb .eb-subscribe-form .btn.btn-primary, #eb .form-action .btn.btn-primary {background-color: #8ACE73 !important; border: 1px solid #ddd !important;} 
.eb-post-thumb-caption {
	-webkit-animation: scale 1.0s ease-in-out both;
	-moz-animation: scale 1.0s ease-in-out both;
	-o-animation: scale 1.0s ease-in-out both;
	-ms-animation: scale 1.0s ease-in-out both;
	animation: scale 1.0s ease-in-out both;    
	-webkit-animation-name: scale; 
    animation-name: scale; 
}
@-webkit-keyframes scale{
	0% {-webkit-transform: scale(0);}
	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes scale{
	0% {-moz-transform: scale(0);}
	100% {-moz-transform: scale(1);}
}
@-o-keyframes scale{
	0% {-o-transform: scale(0);}
	100% {-o-transform: scale(1);}
}
@-ms-keyframes scale{
	0% {-ms-transform: scale(0);}
	100% {-ms-transform: scale(1);}
}
@keyframes scale{
	0% {transform: scale(0);}
	100% {transform: scale(1);}
}
#fd .o-dropdown .fd-link {color: #658F43; font-weight: 700;} 
#fd .o-dropdown .fd-link:hover {color: #B30000;} 

@media (min-width: 1201px) {
  #fd .fd-toolbar a span {text-transform: uppercase; letter-spacing: 1px;} 
  .com_easyblog .t4-section.t4-main-body.fixed .t4-col.sidebar-l {position: fixed; max-width: 360px; top: 150px;} 
  .com_easyblog .t4-section.t4-main-body.fixed .t4-col.col-md {margin-left: 360px;} 
} 

@media (max-width: 768px) {	
#eb .eb-modules-stackideas-toolbar {margin-bottom: 0; margin-top: 20px;} 
#eb h2.eb-post-title {font-size: 22px; line-height: 30px;} 
} 

@media (min-width: 981px) and (max-width: 1200px) {	
  .com_easyblog .t4-section.t4-main-body.fixed .t4-col.sidebar-l {position: fixed; max-width: 300px; top: 150px;} 
  .com_easyblog .t4-section.t4-main-body.fixed .t4-col.col-md {margin-left: 300px;} 
  #eb .eb-post-thumb .eb-post-thumb-caption {margin: -50% 0 50% 20%; width: 180%;} 
} 

@media (min-width: 769px) and (max-width: 980px) {	
  .com_easyblog .t4-section.t4-main-body.fixed .t4-col.sidebar-l {position: fixed; max-width: 240px; top: 150px;} 
  .com_easyblog .t4-section.t4-main-body.fixed .t4-col.col-md {margin-left: 240px;} 
  #eb .eb-post-thumb .eb-post-thumb-caption {margin: -50% 0 50% -5px; width: 150%;} 
} 

@media (min-width: 521px) and (max-width: 768px) {	
  #eb .eb-post-thumb .eb-post-thumb-caption {margin: -50% 0 50% 20%; width: 150%;} 
} 

@media (max-width: 520px) {	
  #eb .eb-post-thumb .eb-post-thumb-caption {margin: -50% 0 50% -5px; width: 100%;} 
} 
